.slicknav_menu {
	display:none;
}
/*  Customise slicknav bg and font colour here
.slicknav_menu{
	background: #2D3792;
}
.slicknav_btn{
	background: #2D3792;
}
.slicknav_nav a{
	color: #fff;
	font-weight: bold;
}
.slicknav_nav .slicknav_row:hover,
.slicknav_nav .slicknav_row:hover a,
.slicknav_nav a:hover{
	background:  #fff;
	color: #2D3792;
}
*/
@media (min-width: 1401px) {
.midrow .row .large-2{

}

.midrow .row .large-2:first-child{

}
}

@media (max-width: 1400px) {
	.row .nopadding {
		padding: 0 0 0 0;
			padding-left: .9375rem;
		padding-right: .9375rem;
	}
	
	.home-boxes {
    padding-left: 5%;
    padding-right: 5%;
}
	
	
}

@media (max-width: 1382px) {
	.h2b3 {
	    padding-right: 10%;
	}
	header{
		height: 120px !important;
		padding-top: 20px;
	}
	.hero-bg {
	    margin-top: -120px !important;
	}
	.visitButton{
		top:-20px;
	}
	.menu{
		float: right;
	}
	
}

@media (max-width: 1366px) {
	.home-box .list-date {
	
		width: 40%;
	}

	.home-box .list-title {
		width: 60%;
	}

}


@media(max-width:1280px){

	.home-box .list-date {
	
		width: 35%;
	}

	.home-box .list-title {
		width: 65%;
	}
}

@media(max-width:1124px){
	ul#nav li a, ul#nav li ul li a{
		padding: 10px;
	}
}

@media (max-width: 1066px) {
	
	#load-slidernews table.newsitems tr {
    
    padding-left: 0px;
   min-height:133px;
    width: 100%;
   
}

.h2b3{
padding-bottom:30px;
}

.h2b3 p {
    
    display: inline;
    margin-right: 20px;
}
	
	
}

@media (max-width: 1024px) {
	header {
	    height: 100px !important;
	    padding-top: 0;
	}
	.visitButton {
	    top: -79px !important;
	}
	.entry-content{
		padding-bottom: 30px;
	}
	.line-table{
		width:100% !important;
	}
	.visitButton{
		position: absolute;
		top:0;
		right:0;
	}
	.slicknav_menu {
		display:block;
	}
	.slicknav_menu a {
		font-size:16px !important;
	}
	.contain-to-grid {
		display:none;
	}
	.menu,
	.social-icons
	{
		display:none;
	}
	.slick-slider {
		height:auto;
	}
	.slideoverflow {
	    min-height:auto;
	}	
	.search-pad {
		margin-top: -40px;
		width:200px;
	}
	
	.home-boxes .columns{
	margin-bottom:30px;
	}
	
	.sidenav {
	display:none;}
	
	.entry-content{
	width:100%;
	padding-left:30px;
	padding-right:30px;}
	
	.header-title h1 {
    
    font-size: 4em;
}

.breadcrumbs {
    
    padding-left: 30px;
}

.hero-bg {
    
    margin-top: 0px;
}
	

	
	.header {
		background: #eeeff1;
  
}


.home-box .list-date {
	
	width: 50%;
}

.home-box .list-title {
	width: 50%;
}


.home-boxes h3 {
    font-size: 20px;
   
}

.home-lists .media-list-item .columns .list-text-content {
    padding: 0px 0;
}

	
}		



@media (max-width: 768px){
	.home-box .list-date {
	
		width: 20%;
	}
	
	.home-box .list-title {
		width: 80%;
	}
}

@media (max-width: 640px){
	.board-img{
		display: block;
		margin: 0 auto;
	}
	
	.lastrow .footer .right .align-right{
	text-align:center;
	}
	
	.lastrow .footer .copyright{
	
	display:block;
	text-align:center;}
	
	.lastrow .footer .footer-map{
	
	display:block;
	text-align:center;}
	
	.gbbx2 {
	text-align:left;
	}
	
	.header-title h1 {
    
    font-size: 3em;
	}
	.header-title img{
	max-width:68%;}
	
	
	.row.sptable .columns { display: table-cell; width: 50%; padding:0; } 
	
	
}

@media (max-width: 600px) {
	/* Email Alerts */
	#UserDetails,#UserDetails[style] {
		width:100% !important
	}
	#UserDetails tr {
		background:none
	}
	#UserDetails tr th,#UserDetails tr td {
		padding:4px 5px
	}
	#UserDetails table {
		margin:0
	}
	#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
		display:inline-block;
		margin:0 4px 0 0;
		max-width:90%
	}
	#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
		margin:0
	}
	#tblQuote tr {
	    width: 50%;
	    float: left;
	}
	#tblQuote, #tblQuote tbody, #tblQuote tr, #tblQuote td {
	    display: block;
	    white-space: nowrap;
	}
	#Table1 {
	    width:100% !important;
	}
	table tr, table td,
	td.cv_date, td.cv_desc, td.cv_calendar{
		float:left;
		width:100%;
	}
	td.cv_calendar_item img{
		margin:0;
	}
	#ctl00_contentPlaceHolderBody_btnNext {
    	float: right;
    	margin-top: -21px;
	}
	
	#utilities {
	display:none;}
	/* Email Alerts */

	.line-table tr {
		float:none;
		height:auto !important;
	}

	.line-table td {
		float:none;
		height:auto !important;
	}
}


/* Email Alerts Fix */

#UserDetails,#UserDetails[style] {
	width:100% !important
}
#UserDetails tr {
	background:none
}
#UserDetails tr th,#UserDetails tr td {
	padding:4px 5px
}
#UserDetails table {
	margin:0
}
#UserDetails input[type="text"],#UserDetails input[type="password"],#UserDetails input[type="date"],#UserDetails input[type="datetime"],#UserDetails input[type="datetime-local"],#UserDetails input[type="month"],#UserDetails input[type="week"],#UserDetails input[type="email"],#UserDetails input[type="number"],#UserDetails input[type="search"],#UserDetails input[type="tel"],#UserDetails input[type="time"],#UserDetails input[type="url"],#UserDetails input[type="color"],#UserDetails select,#UserDetails textarea {
	display:inline-block;
	margin:0 4px 0 0;
	max-width:90%
}
#UserDetails input[type="checkbox"],#UserDetails input[type="radio"] {
	margin:0
}

@media (max-width:480px) {
	.visitButton{

	}
	#UserDetails tr,#UserDetails tr th,#UserDetails tr td {
		display:block
	}
	#UserDetails select {
		width:80%
	}
	.header{
		height: 160px !important
	}
	.visitButton{
		position: relative;
		top:0 !important;
		right:0;
		left:0;
		display: block;
		margin: 0 auto;
	}
	.logo{
		margin: 20px auto;
		display: block;
	}
	.breadcrumbs{
		padding: 0 30px;
	}


	.home-box .list-date {
	
		width: 50%;
	}
	
	.home-box .list-title {
		width: 50%;
	}

	.homeSlideHero h1 {
		font-size:30px;
		line-height: 37px;
	}
}

/* Email Alerts Fix */